@charset "UTF-8";
/* CSS Document */

@media (max-width: 1700px) {

	#slider { height: 650px; padding-bottom: 0px; }
	#slider .slider-wrapper img { width: auto; max-height: 650px; }

}

@media (max-width: 1380px) {

	#slider { height: 550px; padding-bottom: 0px; }
	#slider .slider-wrapper img { width: auto; max-height: 550px; }

}

@media (max-width: 1199px) {
	
	.woocommerce ul.products li.product > a.button, .woocommerce ul.products li.product > a.added_to_cart.wc-forward { top: 115px; }
	#main-menu-left > li > a, #main-menu-right > li > a { padding-left: 18px; padding-right: 18px; }
	#slider { height: 450px; padding-bottom: 0px; }
	#slider .slider-wrapper img { width: auto; max-height: 450px; }
	
	#nf-cart li .nf-cart-qty label { font-size: 0; }
	#nf-cart li .nf-cart-qty .nf-cart-selected { margin-left: -17px; }
	#nf-delivery-type li, #nf-checkout-payments > li { padding-left: 0; padding-right: 0; letter-spacing: normal; }
		
}

@media (max-width: 991px) {
	
	/* LET'S BEGIN TO STYLE OUR HEADER */
	#main-menu-left > li > a, #main-menu-right > li > a { font-size: 13px; padding: 18px 8px; }
	
	/* LET'S BEGIN TO STYLE OUR HOME */
	#home-leaders .title { display: block; }
	
	/* LET'S BEGIN TO STYLE OUR FOOTER */
	#footer-signup-form .title { display: none; }
	#footer-signup-form .slogan, #footer-signup-form .input { width: 50%; }
	
	/* LET'S BEGIN TO STYLE OUR CATEGORY PAGE */
	.woocommerce ul.products li.product:hover > a.button { display: none; }
	
	/* LET'S BEGIN TO STYLE OUR SINGLE PRODUCT */
	.woocommerce .related.products ul.products li.product { width: 25%; }
	
	#slider { height: 300px; padding-bottom: 0px; }
	#slider img { height: 300px; width: auto; }
	
	/* SUBSCRIBE FOOTER */
	#footer-signup-sticky { display: block; text-align: center; }
	
	.woocommerce-page.woocommerce-edit-account form .form-row-first,
	.woocommerce-page.woocommerce-edit-account form .form-row-last { width: 48.5%; margin-right: 3%; }
	.woocommerce-page.woocommerce-edit-account form .form-row-last { width: 48.5%; margin-right: 0; }
	.nf-account-birthday-day { float: left; width: 48.5%; margin-right: 3%; }
	.nf-account-birthday-month { float: right; width: 48.5%; }
	
	#nf-cart li .nf-cart-qty label { font-size: 10px; }
	#nf-cart li .nf-cart-qty .nf-cart-selected { margin-left: 9px; }
	#nf-delivery-type li, #nf-checkout-payments > li { padding-left: 0; padding-right: 0; letter-spacing: 1px; }
	#nf-cart { margin-bottom: 20px; margin-left: -15px; margin-right: -15px; font-size: 0; }
	#nf-cart li { display: inline-block; width: 50%; padding: 0 15px; }
	#nf-cart li .nf-cart-remove { float: left; margin-left: 15px; }
	#nf-cart li .nf-cart-content, #nf-cart li .nf-cart-actions { padding-left: 180px; }
	
	
}

@media (max-width: 767px) {
	
	header { padding-top: 5px; }
	.header-shop { width: 100%; }
	.header-shop > a, .cart-btn { font-size: 11px; padding: 3px 13px 2px; }
	.header-shop > a.btn.checkout { float: right; margin: -15px 0 0; padding-top: 7px; padding-bottom: 5px; }
	.header-shop.right { margin-bottom: 10px; }
	.header-shop .cart-btn { padding-left: 0px; }
	#footer-signup-form { margin: 0 -15px; }
	
	#mobile-tabs .col-xs-6 { padding: 0px; }
	#mobile-tabs .shopall { border-left: 1px solid #aaa; }
	#mobile-tabs a { font-size: 12px; margin-bottom: 0px; }
	
	#slider { height: 150px; padding-bottom: 0px; margin-bottom: 0; }
	#slider img { height: 150px; width: auto; }
	
	#menu-social-menu, #main-menu-left { display: none; }
	#top-bar .my-account, #top-bar .logout, #top-bar .register, #top-bar .top-bar-sep { font-size: 11px; padding: 18px 2px 15px 0; }
	#top-bar .logout, #top-bar .register { padding-left: 5px;  }
	#top-bar-search { width: 100%; display: none; }
	#top-bar .mobile-search { padding: 4px 10px; float: left; color: #ddd; font-size: 14px; margin: 11px 0 11px 10px; border-left: 1px solid #888; cursor: pointer; }
	#top-bar { position: relative; }
	#top-bar-search { position: absolute; left: 0; padding: 0 15px; top: 33px;  }
	#top-bar-search button { left: 15px; }
	
	#logo { padding: 40px 0 0; margin-bottom: 20px; width: 200px; }
	
	#mobile-menu { float: right; display: block; font-size: 18px; line-height: 18px; width: 29px; color: white; padding: 14px; margin-right: 0; cursor: pointer; }
	
	/* LET'S BEGIN TO STYLE OUR HOMEPAGE */
	#home-leaders { padding: 0; margin-top: 0; }
	#home-leaders div.leader { width: 50%; margin-bottom: 0; padding: 0; }
	#home-leaders div.leader:nth-child(5) { width: 100%;}
	#home-leaders .title { display: block; }
	#home-text-leaders { margin-bottom: 0; }
	
	/* LET'S BEGIN TO STYLE OUR SINGLE PRODUCT PAGE */
	.col-nf-filter { display: none; }
	.col-nf-products { width: 100%; }
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 50%; }
	.woocommerce ul.products li.product:hover > a.button { display: none; }
	.woocommerce .related.products ul.products li.product { width: 50%; }
	
	/* LET'S BEGIN TO STYLE OUR FOOTER */
	#footer-instagram a { width: 20%; }
	#footer-signup-form .title, #footer-signup-form .slogan  { display: none; }
	#footer-signup-form .input { width: 100%; }
	
	/* LET'S BEGIN TO STYLE OUR CHECKOUT */
	table.shop_table.woocommerce-checkout-review-order-table { width: 100%; }
	.woocommerce-checkout #payment { width: 100%; }
	.woocommerce table.shop_table th { padding: 9px 4px; }
	.woocommerce table.shop_table td { padding-left: 4px; padding-right: 4px; }
	.woocommerce table.shop_table td.product-remove { width: 15px; }
	.woocommerce table.shop_table .input-text { padding-left: 4px; padding-right: 4px; }
	.woocommerce-checkout .woocommerce { font-size: 13px; line-height: 1.2em; }
	.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text { width: 48%; }
	
	#signup-popup { z-index: 9999; }
	#signup-popup .inside { width: 280px; margin-left: -140px; height: 390px; }
	#signup-popup .inside h2 { padding: 0 20px; margin: 30px 0 25px; font-size: 22px; }
	#signup-popup .inside h4 { padding: 20px 20px; font-size: 16px; }
	#signup-popup .inside .form-group { padding: 20px; }
	#signup-popup .inside .form-group button { position: relative; display: inline-block; right: inherit; top: inherit; margin: 10px 0 6px; }
	
	.stockists-tabs { padding-right: 15px; }
	.stockists-tabbed { padding-left: 15px; }
	.stockists-tabbed table { border: 1px solid #ddd; }
	.stockists-tabs ul { border-left: 1px solid #ddd; }
	
	#home-favourites .woocommerce ul.products li.product:nth-child(2n+3) { clear: left }
	.footer-paypal { margin-top: 9px; }
	
	#customer_details, #order_review { width: 100%; float: none; }
	.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon { margin-right: 0; }
	
	#footer-signup-sticky { -webkit-transform: translate3d(0, -45px, 0); -moz-transform: translate3d(0, -45px, 0); -ms-transform: translate3d(0, -45px, 0); -o-transform: translate3d(0, -45px, 0); transform: translate3d(0, -45px, 0); }
	#footer-signup-sticky.open .close { top: 24px; width: 16px; height: 16px; background-size: 16px 16px; right: 10px; top: 10px; }
	#footer-signup-sticky h2 { font-size: 16px; margin: 10px 0 7px; }
	#footer-signup-sticky.open h2 { font-size: 16px; margin: 35px 0 15px; }
	#footer-signup-sticky.open h4 { font-size: 14px; }
	
	.woocommerce-account .woocommerce-MyAccount-navigation,
	.woocommerce-account .woocommerce-MyAccount-content { float: none; width: auto; }
	
	#nf-cart li { display: inline-block; width: 100%; padding: 0 15px; }
	#nf-cart li .nf-cart-qty label { font-size: 10px; padding-top: 5px; height: 26px; padding-left: 8px; }
	#nf-cart li .nf-cart-qty .nf-cart-selected { height: 26px; padding-top: 5px; margin-left: 5px; margin-top: -6px; padding-left: 12px; padding-right: 26px; }
	#nf-cart li .nf-cart-qty .nf-cart-selected:after {  right: 8px; top: 5px; font-size: 8px;}
	#nf-delivery-type li, #nf-checkout-payments > li { padding-left: 0; padding-right: 0; letter-spacing: normal; }
	
	.nf-checkout-title-payment { display: none; }
	
	#nf-checkout-payments-wrapper { margin-top: 20px; }
	#nf-cart li .nf-cart-image { width: 90px; }
	#nf-cart li .nf-cart-content { padding-left: 105px; position: relative; padding-bottom: 0; }
	#nf-cart li .nf-cart-actions { position: relative; padding: 10px 0 0; clear: both; }
	#nf-cart li .nf-cart-remove { float: right; margin-left: 15px; width: 26px; height: 26px; background-size: 10px; }
		
}

